#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-8fFplQlwZhfHZZ8waScsZo
key:                  casa-client-0.0.1-8fFplQlwZhfHZZ8waScsZo
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  260d5dc8ce8ec274122fc0ec9f07921c
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-8fFplQlwZhfHZZ8waScsZo
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1 casa-types-0.0.2-3OIIKFG5cpnHvGMq8qjMWO
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A
    cryptonite-0.30-4dmvWs2I7PfFlSuI47JTFr exceptions-0.10.4
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

